QCAT - User Story #729

User Story # 726 (Closed): Adding of watershed Module

Adding Mapping Possibility for watersheds

13 Nov 2015 09:24 - Kurt Gerber

Status: Closed Start date: 13 Nov 2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 100.00 hours
Target version: Watershed module Spent time: 0.00 hour
Resolution:

Description

Watershed Map??

History

#1 - 30 Mar 2016 11:32 - Kurt Gerber

- Target version changed from 99 to Watershed module

#2 - 09 Feb 2017 09:47 - Kurt Gerber

- Status changed from New to Closed
